-- 基础信息
base_info = {
	group_id = 133308392
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 392001, monster_id = 21010401, pos = { x = -1816.493, y = 124.202, z = 4987.395 }, rot = { x = 0.000, y = 167.282, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 26 },
	{ config_id = 392002, monster_id = 21010501, pos = { x = -1815.027, y = 124.074, z = 4987.908 }, rot = { x = 0.000, y = 2.013, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 392001, 392002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
